CREATE TABLE [C6MartPeriodico].[Risultato_RP_PROM_TuttiIPortafogli2_Indicatore] (
	[Rete] nvarchar(MAX) NULL,
	[CodiceFiscale] nvarchar(MAX) NULL,
	[Portafoglio] nvarchar(MAX) NULL,
	[CodiceProdotto] nvarchar(MAX) NULL,
	[CodiceAdeguatezza] nvarchar(MAX) NULL,
	[Piazza] nvarchar(MAX) NULL,
	[CodiceValuta] nvarchar(MAX) NULL,
	[Classe] nvarchar(MAX) NULL,
	[CtvNominale] nvarchar(MAX) NULL,
	[CtvReale] nvarchar(MAX) NULL
)
GO